﻿
	
	#menu-main .has-mega-menu .dropdown-menu .dropdown-menu {display:block;position:relative;width:100%;border:0px;box-shadow:none;}
table.profileinfo{font-family:arial,helvetica,sans-serif;font-size:12px}
table.profileinfo img{width:200px;box-sizing:border-box}
.profileinfo,#searchform{margin-top:15px}
.brand-face--condensed{font-family:Oswald,Arial,Helvetica,sans-serif!important}

#aside_left_column {
	width:45%;
	padding-top: 20px;
	padding-right: 10px;
	position:relative;
	float: left;
}

#aside_left_column a {
	
	text-decoration: none;
}
.footer-widgets #wp-calendar td,.footer-widgets #wp-calendar th,.widget-area #wp-calendar td,.widget-area #wp-calendar th{padding:.236em;text-align:center}
.footer-widgets{padding-top:4.235801032em;border-bottom:1px solid rgba(0,0,0,.05)}
.footer-widgets::after,.footer-widgets::before{content:'';display:table}
.footer-widgets::after{clear:both}
.footer-widgets.col-2 .block{width:47.8260869565%;float:left;margin-right:4.347826087%}
.footer-widgets.col-2 .block.footer-widget-2{float:right;margin-right:0}
.footer-widgets.col-3 .block{width:30.4347826087%;float:left;margin-right:4.347826087%}
.footer-widgets.col-3 .block.footer-widget-3{float:right;margin-right:0}
.footer-widgets.col-4 .block{width:21.7391304348%;float:left;margin-right:4.347826087%}
.footer-widgets.col-4 .block.footer-widget-4{float:right;margin-right:0}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#footer .copyright { color: #aea59c; }

#footer .copyright a { color: #aea59c; }


.actus{
	margin-bottom:20px;
	overflow:visible;
}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}
.main-menu__menu-bottom{text-align:center;width:100%}
.main-menu__menu-bottom--mobile{display:block;padding-top:20px}
.main-menu__menu-bottom li{display:block;margin:0 20px 20px}
.main-menu__menu-bottom li.current-menu-item a,.main-menu__menu-bottom li:hover a{color:#696969}
.main-menu__menu-bottom a{font-family:futura-pt,sans-serif;font-size:1.1rem;letter-spacing:.4em;text-transform:uppercase}
.relative_div{position:relative;display:block;height:0;padding-bottom:56.25%;overflow:hidden}
